---
sidebar_label: LocatorEventObject
---

# LocatorEventObject interface

#### Signature:

```typescript
export interface LocatorEventObject
```

## Properties

| Property | Modifiers | Type  | Description | Default |
| -------- | --------- | ----- | ----------- | ------- |
| action   |           | never |             |         |
